r194c_DAR000: yes I would like to make a meeting ?

r194c_DAR000_D: ja , ich w"urde gerne ein Treffen stattfinden lassen .

r194c_AKK001: very well . how ist "ah , the seventeenth .

r194c_AKK001_D: sehr gut . wie w"are der siebzehnte ?

r194c_DAR002:

r194c_DAR002_D:
; (Anm: kein englischer Text)

r194c_AKK003: repeat that again ?

r194c_AKK003_D: wiederholen Sie das nochmal ?

r194c_DAR004: "ahm seventeenth ist no good for me . I am in a seminar all day . how ist the , twenty third .

r194c_DAR004_D: der siebzehnte geht bei mir nicht . ich bin den ganzen Tag in einem Seminar . wie w"are der dreiundzwanzigste ?

r194c_AKK005: okay but I have a , class from "ah , nine $A-$M to twelve $P-$M . how about "ah one o'clock . in the afternoon .

r194c_AKK005_D: okay , aber ich habe von neun Uhr morgens bis zw"olf Uhr mittags Unterricht . wie sieht es um ein Uhr aus ? nachmittags ?

r194c_DAR006: one o'clock sounds good to me ? "ahm , let us make it a meeting then .

r194c_DAR006_D: ein Uhr klingt gut . dann nehmen wir diesen Termin f"ur das Treffen .

r194c_AKK007: okay . I look forward to seeing you there .

r194c_AKK007_D: okay , ich freue mich darauf , Sie dort zu sehen .

r194c_DAR008: see you then .

r194c_DAR008_D: tsch"u"s dann .
